﻿body {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 11px;
	background: #fffff;
	text-align: center;
	margin: 0;
	padding: 0 0 20px 0;
}

a {
	color: #000000; 
}
#wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
	background-position: 0 158px;
}
#page {
	text-align: left;
	margin: 0px auto;
	width: 960px;
}
#header {
	padding: 1px 10px 0 0;
	height: 150px;
	width: 958px;
}
#header h1, #header h1 a {
	color: #ffffff;
	background: #003399;
	font-family: "Times New Roman", Times, serif;
	font-size: 44px;
	line-height: 59px;
	font-weight: 200;
	text-decoration: none;
	height: 80px;
	padding: 0;
	margin: 0;
	border-top: 0;
	border-bottom: 0px solid rgb(177, 178, 185);
}
#header h1 a:hover {
	
	}
.c {
	float: left;
}
.cr {
	clear: left;
}
td {
	vertical-align: top;
	padding: 5px;
}
h1 {
	font-size: 15pt;
	margin: 5px 0 5px 0;
}
h2, h2 a {
        text-align: left;
	font-size: 17px;
	font-weight:normal;
	font-family:"Times New Roman", Times, serif;
	color: #003399;
	margin: 0px 100px 0px 0px;
	padding: 3px 0;
}
.container {
	height: 80px;
}
h3 {
	color: #000000;
	font-size: 14px;
        margin: 5px 0 5px 0;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
        padding: 3px;
	background-color: #ffffff;
	border-top: 1px solid rgb(177, 178, 185);
	height:1px;

}
#descr {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 21px;
	height: 1px;
	padding: 1px;
	margin: 0;
	color: #ffffff;
	background-color: #003399;
	border-top: 1px solid rgb(177, 178, 185);
	border-bottom: 1px solid rgb(177, 178, 185);
}
table.formPage {
	border: 1px solid #A0A0A0;
}
td.err {
	padding: 3px;
	color: #FF0000;
	background: #FFEDED;
	border: 1px solid #A0A0A0;
	text-align: left;
}
td.msg {
	padding: 3px;
	color: #0000FF;
	background: #EDF3FF;
	border: 1px solid #A0A0A0;
	text-align: left;
}
.label {
	text-align: right;
}
.buttons {
	border-top: 1px solid #A0A0A0;
	text-align: center;
}
.count {
	color: #6f6f6f;
	font-size: 8pt;
	font-weight: normal;
}
#links a {
	font-size: 10pt;
}
#links p {
	margin: 0 0 7px 0;
}
#articles {
	padding: 0 0 0 70px;
}

.url {
	color: #6f6f6f;
}
#path, #path a {
	padding: 1px;
	line-height: 13px;
	color: color: rgb(68, 71, 81);
}
.submit {
	float: right;
	vertical-align: bottom;
	padding: 3px;
}
#user-bar {
	clear: both;
	width: 50%;
	margin: 10px 0 15px auto;
	padding: 1px;
	line-height: 14px;
	text-align: right;
	color: rgb(68, 71, 81);
}
#user-bar a {
	color: rgb(68, 71, 81);
}
.text, .btn {
	font-size: 8pt;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}
input.text {
	color: #000000;
	border: 1px solid #5e74b3;
}
textarea.text {
	font-size: 8pt;
	border: 1px solid #5e74b3;
}
select {
	font-size: 8pt;
	border: 1px solid #5e74b3;
}
.captcha {
	border: 1px solid #5e74b3;
	margin-top: 10px;
}
form {
	display: inline;
	margin: 0;
	padding: 0;
}
.btn {
	font-size: 8pt;
	font-weight: bold;
	border: 1px solid #5e74b3;
	background-color: rgb(225, 225, 225);
	cursor: pointer;
	height: 17px;
}
span.req {
	margin-left: 3px;
	color: #FF0000;
	font-weight: bold;
}
div.errForm, span.errForm {
	margin: 0px 0 0px 5px;
	padding: 2px 3px 2px 3px;
	color: #FF0000;
	background: #FFFFF3;
	border: 1px solid #cccccc;
	text-align: left;
	clear: right;
}
.small, .small a {
	padding: 0px;
	margin: 0px;
	color: #909090;
	font-size: 7pt;
	text-decoration: none;
}
.sort {
	color: #000000;
}
p.subcats {
        text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 3px;
	color: #8c2e26;
}
p.subcats a {
}
div.pr {
	font-size: 6pt;
	color: #000000;
	float: left;
	height: 30px;
	margin-right: 5px;
}
div.prg {
	width: 40px;
	border: 1px solid #999999;
	height: 3px;
	font-size: 1px;
}
div.prb {
	background: #5eaa5e;
	height: 3px;
	font-size: 1px;
}
div.footer {
	bottom: 0;
	clear: both;
	text-align: center;
	border-top: 1px solid #E0E0E0;
	padding: 3px 0 20px 0;
	margin-top: 50px;
}
div.footer a {
	color: rgb(68, 71, 81);
	
}
.price {
	border: 1px solid #A0A0A0;
}
.price table td {
	margin: 0;
	padding: 2px;
	vertical-align: bottom;
}
.paging-links, .paging-info {
	text-align: right;
}
.paging-info {
	font-style: italic;
}
.limit_field {
	border: 0 solid transparent;
	border-width: 0;
}
#toggleCategTree {
	display: block;
	cursor: pointer;
	cursor: hand;
	color: #6A8AD4;
}
#categtree {
	margin: 3px 0;
	height: 200px;
	width: 300px;
	overflow: auto;
	border: 1px dotted #9EC2F3;
	border-width: 0 1px 1px;
}
#catTitle {
	background: #fff;
}
/* Important for Konqueror */
#categtree h2 {
	margin: 0 0 5px;
	padding: 2px;
	text-align: center;
	color: #5e74b3;
	background: #DDE5F3;
	vertical-align: middle;
}
#categtree #close_tree {
	right: 0;
	padding: 1px;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	cursor: hand;
}
#categtree .categ-item {
	clear: both;
	margin: 3px 5px;
	padding: 2px 5px;
	display: block;
	border: 1px dotted #CBE2EC;
	border-width: 1px 0;
	cursor: pointer;
	cursor: hand;
}
#categtree .categ-item img {
	margin-right: 1em;
}
#categtree .odd {
	background: #F8F8FC;
}
#categtree .even {
	background: #fff;
}
#categtree .categ-item:hover {
	background: #eee;
}
legend {
	border-width: 1px;
	border-color: #5e74b3;
	border-style: dotted;
	padding: 3px;
	font-weight: bold;
	color: #5e74b3;
}
fieldset {
	border-width: 1px;
	border-color: #5e74b3;
	border-style: solid;
	background-color: #bfaa84;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
label {
	cursor: pointer;
}
table.comment {
	border-width: 1px;
	border-color: #5e74b3;
	border-style: dotted;
	margin-top: 5px;
}
tr.comment {
	background-color: #5e74b3;
	color: #bfaa84;
}
h4 {
	color: #5e74b3;
	font-size: 8pt;
	padding: 0;
}
#homex {
}
#homex .block {
	width: 120px;
	height: 130px;
	float: left;
	border: 1px solid #ddd;
	text-align: center;
	margin: 8px;
}
#homex .top {
	height: 40px;
	text-align: left;
	margin-top: 15px;
}
#homex .topleft {
	height: 40px;
}
#homex .topright {
	background-position: right;
	height: 40px;
}
#homex .toptxt {
	margin: 14px 0 0 35px;
	float: left;
	color: rgb(68, 71, 81);
	font-size: 16px;
	padding: 0;
	border-bottom: 1px #333333 dotted;
}
#homex .l a {
	display: block;
	padding: 2px;
	font-size: 9px;
	margin: 2px;
	height: 40px;
	width: 103px;
}
#homex img {
	height: 75px;
	width: 100px;
	padding: 2px 2px;
	border: 0;
}
#homexer {
}
#homexer .block {
	width: 120px;
	height: 130px;
	float: left;
	border: 1px solid #ddd;
	text-align: center;
	margin: 8px;
}
#homexer .top {
	height: 40px;
	text-align: left;
	margin-top: 15px;
}
#homexer .topleft {
	height: 40px;
}
#homexer .topright {
	background-position: right;
	height: 40px;
}
#homexer .toptxt {
	margin: 14px 0 0 35px;
	float: left;
}
.content {
	width: 872px;
	padding: 0 0 0 70px;
}
.contentfooter {
	width: 800px;
	padding: 10px 12px 20px 10px;
	text-align: left;
}
